.BG
.FN logspline.summary
.TL
Summarizes Various Logspline Density Estimates
.CS
logspline.summary(fit)
.RA
.AG fit
a list like the output from logspline.fit
.RT
This function produces only printed output. The main body
is a table with five columns: the first column is a possible number
of knots for the fitted model;
.br
the second column is the log-likelihood for the fit;
.br
the third column is -2*loglikelihood + penalty*(number of knots-1),
which is the AIC criterion - logspline.fit selected the model with
the smallest value of AIC;
.br
the fourth and fifth columns give the
endpoints of the interval of values of penalty that would yield the
model with the indicated number of knots. (NAs imply that the model is
not optimal for any choice of penalty.) At the bottom of the table the
number of knots corresponding to the selected model is reported, as is
the value of penalty that was used.
.SA
`logspline.fit', `logspline.plot', `dlogspline', `plogspline', `qlogspline', `rlogspline'.
.EX
fit <- logspline.fit(y) 
logspline.summary(fit)
.WR
